Broken dependencies: lohit-nepali-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Mon Nov 16 14:29:32 UTC 2009



lohit-nepali-fonts has broken dependencies in the development tree:
On ppc:
	lohit-nepali-fonts-2.4.3-2.fc12.noarch requires /bin/sh
	lohit-nepali-fonts-2.4.3-2.fc12.noarch requires /bin/sh
On ppc64:
	lohit-nepali-fonts-2.4.3-2.fc12.noarch requires /bin/sh
	lohit-nepali-fonts-2.4.3-2.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list